# -*- encoding: utf-8 -*-
# stub: lorca 0.5.0 ruby lib

Gem::Specification.new do |s|
  s.name = "lorca".freeze
  s.version = "0.5.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://notabug.org/rem/lorca/issues", "changelog_uri" => "https://notabug.org/rem/lorca/src/master/ChangeLog.md", "source_code_uri" => "https://notabug.org/rem/lorca" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ren\u00E9 Maya".freeze]
  s.date = "2019-02-13"
  s.description = "Lorca is a passphrase generator based on diceware made available by the EFF.\nPasswords, and pins are handle by the system's pseudo-random generator.\n".freeze
  s.email = ["rem@disroot.org".freeze]
  s.executables = ["lorca".freeze]
  s.extra_rdoc_files = ["ChangeLog.md".freeze, "License.md".freeze, "Manifest.md".freeze, "ReadMe.md".freeze, "Security.md".freeze]
  s.files = ["ChangeLog.md".freeze, "License.md".freeze, "Manifest.md".freeze, "ReadMe.md".freeze, "Security.md".freeze, "bin/lorca".freeze]
  s.homepage = "https://notabug.org/rem/lorca".freeze
  s.licenses = ["ISC".freeze]
  s.rdoc_options = ["--line-numbers".freeze, "--title".freeze, "Lorca: Passphrase, and password generator".freeze, "--main".freeze, "ReadMe.md".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.4".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Passphrase, and password generator".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<clipboard>.freeze, ["~> 1.3", ">= 1.3.3"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 2.0", ">= 2.0.1"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 12.3", ">= 12.3.2"])
    s.add_development_dependency(%q<hanna-nouveau>.freeze, ["~> 1.0", ">= 1.0.3"])
    s.add_development_dependency(%q<minitest>.freeze, ["~> 5.11", ">= 5.11.3"])
    s.add_development_dependency(%q<minitest-unordered>.freeze, ["~> 1.0", ">= 1.0.2"])
    s.add_development_dependency(%q<minitest-proveit>.freeze, [">= 1.0.0", "~> 1.0"])
    s.add_development_dependency(%q<minitest-autotest>.freeze, ["~> 1.0", ">= 1.0.3"])
  else
    s.add_dependency(%q<clipboard>.freeze, ["~> 1.3", ">= 1.3.3"])
    s.add_dependency(%q<bundler>.freeze, ["~> 2.0", ">= 2.0.1"])
    s.add_dependency(%q<rake>.freeze, ["~> 12.3", ">= 12.3.2"])
    s.add_dependency(%q<hanna-nouveau>.freeze, ["~> 1.0", ">= 1.0.3"])
    s.add_dependency(%q<minitest>.freeze, ["~> 5.11", ">= 5.11.3"])
    s.add_dependency(%q<minitest-unordered>.freeze, ["~> 1.0", ">= 1.0.2"])
    s.add_dependency(%q<minitest-proveit>.freeze, [">= 1.0.0", "~> 1.0"])
    s.add_dependency(%q<minitest-autotest>.freeze, ["~> 1.0", ">= 1.0.3"])
  end
end
